version: "3.7"
services:
  iai-spam-detect:
    build: 
      dockerfile: iai-spam-detect.dockerfile
      context: ./dockerfiles
    volumes:
      - ./volumes/iai/dependencies/spam-detect:/master-tar/spam-detect
      - ./volumes/datalakebuffer:/opt/isi/datalakebuffer
    network_mode: service:iai
    restart: unless-stopped